{
  "header": {
    "pageTitle": "Pauline Vince — Thérapeute pour enfants, adolescents, adultes et couples",
    "title": "PsychARThérapie",
    "subtitle": "Pauline Vince",
    "logoSrc": "/uploads/logo.png",
    "nav": [
      {
        "href": "",
        "label": "Accueil"
      },
      {
        "href": "about",
        "label": "Qui suis-je ?"
      },
      {
        "href": "art-therapie",
        "label": "Art-thérapie"
      },
      {
        "href": "https://www.rdv360.com/psychartherapie",
        "label": "Rendez-vous",
        "external": true
      }
    ]
  },
  "footer": {
    "contact": {
      "label": "Contact :",
      "mail": "psychartherapie@gmail.com",
      "phone": "06 49 23 02 90"
    },
    "legals": {
      "siret": "911 883 338 00012",
      "link": {
        "label": "Mentions légales",
        "url": "/legals"
      }
    },
    "copyright": {
      "year": "2023",
      "subtext": "Fait avec amour par [Nolwenn Meyer](https://www.linkedin.com/in/nolwenn-meyer/ \"Nolwenn Meyer\")\n"
    },
    "social": {
      "facebook": "https://www.facebook.com/psychartherapie.gard",
      "instagram": "https://www.instagram.com/psychartherapie"
    }
  }
}